USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_NETWORK_SEGMENT] ([PACKING_COMPANY], [COMPANY_PLANT_CD], [NETWORK_SEGMENT_FROM], [NETWORK_SEGMENT_TO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGET_DT]) VALUES (N'TMMIN', N'AAAA', N'10.16', N'10.32', N'bobby', CAST(N'2017-07-27T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_NETWORK_SEGMENT] ([PACKING_COMPANY], [COMPANY_PLANT_CD], [NETWORK_SEGMENT_FROM], [NETWORK_SEGMENT_TO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGET_DT]) VALUES (N'TMMIN', N'807D', N'10.64', N'10.64', N'bobby', CAST(N'2017-07-27T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_NETWORK_SEGMENT] ([PACKING_COMPANY], [COMPANY_PLANT_CD], [NETWORK_SEGMENT_FROM], [NETWORK_SEGMENT_TO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGET_DT]) VALUES (N'TAM', N'4444', N'10.64', N'10.64', N'bobby', CAST(N'2017-07-27T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_NETWORK_SEGMENT] ([PACKING_COMPANY], [COMPANY_PLANT_CD], [NETWORK_SEGMENT_FROM], [NETWORK_SEGMENT_TO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGET_DT]) VALUES (N'ADM', N'505B', N'10.0', N'10.8', N'bobby', CAST(N'2017-07-27T00:00:00.000' AS DateTime), NULL, NULL)
